@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:200,400,500,700,900|Noto+Serif+JP:400,500,600,900');

html, body {
	color: #2B2B2B;
	font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 160%;
	text-decoration: none;
	word-break: break-all;
	scroll-behavior: smooth;
}

@media screen and (max-width: 750px) {
	html, body {
		font-size: 4vw;
	}
}

html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td, input, textarea, picture, figure, :before, :after {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:baseline;
}

article, header, footer, aside, figure, figcaption, nav, section, main, picture, figure {
	display:block;
	box-sizing: border-box;
}

body {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

ol, ul {
	list-style: none;
	list-style-type: none;
}

img, svg {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
}

p, a, span, b, strong, i, italic {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

a {
	text-decoration: none;
	cursor: pointer;
}

input[type="submit"]:hover ,
label {
	cursor: pointer;
}

label input {
	vertical-align: middle;
}

a,
a img,
a .text
{
	-webkit-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	-ms-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

a:hover,
a:hover img,
a:hover .text
{
	opacity: 0.7;
}

h1, h2, h3, h4 {
	font-weight: bold;
	line-height: 1.4em;
}

.lazyload{
	width: 100%;
}

#wrap {
	position: relative;
	min-width: 980px;
	width: 100%;
	overflow: hidden;
	margin: 0px auto;
	margin-top: 56px;

}
@media screen and (max-width: 750px) {
	#wrap {
		position: relative;
	}
}

.home #wrap{
	margin-top: 0px;
}

@media screen and (max-width: 750px) {
	#wrap {
		min-width: initial;
		margin-top: 12.8vw;
	}
	.home #wrap{
		margin-top:0;
	}
}

h2 span, h3 span, h4 span {
	display: inline-block;
}

/* common */
.inner {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

@media screen and (max-width: 750px) {
	.inner {
		padding: 0 4vw;
	}
}

.pc {
	display: block;
}

.sp {
	display: none;
}

@media screen and (max-width: 750px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

/* header */
#header_wrapper {
	top: 0;
	width: 100%;
}
#header {
	min-width: 960px;
}

@media screen and (max-width: 750px) {
	#header_wrapper {
		z-index: 1001;
	}
	#header {
		width: 100%;
		min-width: 100%;
	}
	#header .logo .svg * {
		transition: .35s ease-in-out;
	}
}

/* top_navi */
#top_navi {
	z-index: 100;
}

#top_navi .menu {
	top: 0;
	right: 0;
	display: -webkit-flex;
	display: flex;
	width: 340px;
}

#top_navi .menu li {
	width: 50%;
}

#top_navi .menu li a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 56px;
	font-weight: bold;
	font-size: .8rem;
}

#top_navi .menu a {
	transition: background .3s;
}

#top_navi .menu .inquiry a {
	background-color: #FFFFFF;
}

#top_navi .menu .catalog a {
	background-color: #DB2C4F;
	color: #FFFFFF;
}

#top_navi .menu .inquiry a:hover {
	background-color: #D1E3FF;
}

#top_navi .menu .catalog a:hover {
	background-color: #B32440;
}

#top_navi .menu .inquiry i,
#top_navi .menu .catalog i {
	margin-right: 5px;
}

#top_navi .menu .inquiry img,
#top_navi .menu .catalog img {
	height: 15px;
}

#top_navi .menu li a {
	height: 56px;
}

#top_navi .menu .inquiry a {
	border-left: 1px solid #D8D8D8;
}

.header_fixed {
	position: fixed;
	top: 0;
}

/* g_navi */
#g_navi {
	position: absolute;
	top: 0;
	z-index: 1000;
}
#g_navi .menu {
	top: 0;
	left: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0 10px;
}

#g_navi .menu #search-3 {
	position: relative;
}

#g_navi .menu li a {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 57px;
	padding: 0 2.1rem;
	font-size: .8rem;
	font-weight: bold;
}

@media screen and (max-width: 1180px) {
	#g_navi .menu li a {
		padding: 0 .75rem;
	}
}

#g_navi .menu a.current:before,
#g_navi .menu a.current:after,
#g_navi .menu a:before,
#g_navi .menu a:after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 0;
	height: 3px;
	background-color: #1974FF;
	transition: width .2s ease-out;
}

#g_navi .menu form.current:before,
#g_navi .menu form.current:after,
#g_navi .menu form:before,
#g_navi .menu form:after {
	content: "";
	position: absolute;
	bottom: -1px;
	width: 0;
	height: 3px;
	background-color: #1974FF;
	transition: width .2s ease-out;
}
@media screen and (max-width: 750px) {
	#g_navi .menu form.current:before,
	#g_navi .menu form.current:after,
	#g_navi .menu form:before,
	#g_navi .menu form:after {
		content: none;
	}
}



#g_navi .menu .label-wrap.open:hover:before,
#g_navi .menu .label-wrap.open:hover:after {
	content: none;
}



#g_navi .menu a.current:before,
#g_navi .menu a:before {
	right: 50%;
}

#g_navi .menu a.current:after,
#g_navi .menu a:after {
	left: 50%;
}

#g_navi .menu a.current:before,
#g_navi .menu a.current:after,
#g_navi .menu a:hover:before,
#g_navi .menu a:hover:after {
	width: 50%;
}


#g_navi .menu form.current:before,
#g_navi .menu form:before {
	right: 50%;
}

#g_navi .menu form.current:after,
#g_navi .menu form:after {
	left: 50%;
}
#g_navi .menu form.current:before,
#g_navi .menu form.current:after,
#g_navi .menu form:hover:before,
#g_navi .menu form:hover:after {
	width: 50%;
}



@media screen and (max-width: 750px) {
	#g_navi {
		position: fixed;
		top: -100vh;
		left: 0;
		z-index: -100;
		width: 100%;
		height: 100vh;
		padding: 0 4vw;
		opacity: 0;
		background-color: #FFFFFF;
		transition: .35s ease-in-out;
	}

	#g_navi .menu {
		position: static;
		width: 100%;
		padding: 41.25px 0 32vw;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		flex-direction: column;
	}

	#g_navi .menu li {
		width: 100%;
		background: no-repeat center top;
		border-bottom: 1px solid #EBEBEB;
	}

	#g_navi .menu #search-3 {
		position: absolute;
		left: 0;
		height: 58px;
		padding: .8rem;
		background: #F0F2F5;
	}

	#g_navi .menu li:first-child {
		padding-top: 5.6rem;
	}

	#g_navi .menu li a {
		position: static;
		justify-content: flex-start;
		width: 100%;
		height: auto;
		padding: 0.7rem 0;
		font-size: .93rem;
	}

	#g_navi .menu li .image {
		width: 60px;
	}
	.g_navi_string {
		padding-left: 1rem;
	}
	#g_navi .menu a.current:before,
	#g_navi .menu a.current:after{
		display: none;
	}

	#g_navi .menu a:before,
	#g_navi .menu a:after {
		content: none;
	}

	#g_navi .close_btn {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 38.4vw;
		height: 10.8vw;
		margin: 2rem auto 0;
		border: 1px solid #262626;
		cursor: pointer;
	}

	#g_navi .close_btn p {
		position: relative;
		padding-left: 6vw;
		font-family: Arial;
		font-size: .93rem;
		font-weight: bold;
	}

	#g_navi .close_btn p:before,
	#g_navi .close_btn p:after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		display: block;
		width: 4.4vw;
		height: .5vw;
		background-color: #262626;
		margin: auto;
	}

	#g_navi .close_btn p:before {
		transform: rotate(45deg);
	}

	#g_navi .close_btn p:after {
		transform: rotate(-45deg);
	}

	#menu_btn {
		position: absolute;
		top: 4.4vw;
		right: 4.4vw;
		z-index: 400;
	}

	#menu_btn > div {
		position: relative;
		width: 5.6vw;
		height: 4.4vw;
		cursor: pointer;
	}

	#menu_btn span {
		position: absolute;
		left: 0;
		display: block;
		width: 100%;
		height: .66vw;
		background-color: #262626;
		margin: auto;
		transition: .35s ease-in-out;
	}

	#menu_btn span:nth-child(1) {
		top: 0;
	}

	#menu_btn span:nth-child(2) {
		top: 1.86vw;
	}

	#menu_btn span:nth-child(3) {
		top: 3.72vw;
	}

	/* nav open */
	body.open {
		overflow: hidden;
	}

	body.open #header .logo svg * {
		fill: #050B23;
	}

	body.open #g_navi  {
		z-index: 100;
		opacity: 1;
		top: 0;
		width: 100%;
	}

	body.open #menu_btn span {
		background-color: #262626;
	}

	body.open #menu_btn span:nth-child(1) {
		top: 1.86vw;
		transform: rotate(45deg);
	}
	body.open #menu_btn span:nth-child(2) {
		left: 50%;
		width: 0;
	}
	body.open #menu_btn span:nth-child(3) {
		top: 1.86vw;
		transform: rotate(-45deg);
	}

	.gnavi_cta {
		margin-top: 2rem;
	}
	.gnavi_cta .cta {
		display: flex;
		justify-content: space-between;
		margin-bottom: 0.8rem;
	}
	.gnavi_cta .cta .btn {
		display: flex;
		align-items: center;
	}
	.gnavi_cta .cta i {
		display: block;
		margin-right: 5px;
	}
	.gnavi_cta .cta i img {
		position: relative;
		top: 0;
		height: 14px;
	}
	.gnavi_cta .box {
		display: flex;
		justify-content: center;
		width: 48%;
		height: 44px;
		color: #FFF;
		font-size: 13px;
		border-radius: 4px;
	}
	.gnavi_cta .box.catalog {
		background: #0C87FF;
	}
	.gnavi_cta .box.visitor {
		background: #0063FA;
	}
	.gnavi_cta .tel_number {
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 4px;
		background: #00245B;
		width: 100%;
		height: 49px;
		color: #FFF;
		font-family: Arial, sans-serif;
		font-weight: bold;
		font-size: 28px;
		text-align: center;
	}
	.gnavi_cta .tel_number svg {
		width: 22px;
		height: 25px;
		margin-right: 12px;
	}
	.gnavi_cta .note {
		display: table;
		margin: .8rem auto 0;
		font-size: 11px;
		text-align: center;
		line-height: 1.5;
	}
}

@media screen and (max-width: 320px) {
	#g_navi .menu {
		padding: 41.25px 0 0;
	}
	#g_navi .menu #search-3 {
		height: 56px;
	}
	.gnavi_cta {
		margin-top: 1rem;
	}

	#g_navi .menu li a {
		position: static;
		justify-content: flex-start;
		width: 100%;
		height: auto;
		padding: 0.4rem 0;
		font-size: .93rem;
	}
	.gnavi_cta .box {
		height: 38px;
	}
	.gnavi_cta .tel_number {
		height: 44px;
		font-size: 24px;
	}
}


/* footer_cta */
#footer_cta {
	background-color: #1974FF;
	padding: 80px 0 100px;
}

#footer_cta .section_header h2 {
	margin-bottom: 57px;
	color: #FFFFFF;
	font-size: 2rem;
	text-align: center;
	line-height: 1.8em;
}

#footer_cta .section_body .cta {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#footer_cta .section_body .cta .box {
	width: 450px;
	background-color: #FFFFFF;
	padding: 45px 30px 30px;
	display: block;
}

#footer_cta .section_body .cta .box.catalog {
	background-image: url(../img/image/cta_bg_pc_01.jpg);
}

#footer_cta .section_body .cta .box.visitor {
	background-image: url(../img/image/cta_bg_pc_02.jpg);
}

#footer_cta .section_body .cta .box dt {
	margin-bottom: 25px;
	color: #FFFFFF;
	font-size: 2rem;
	text-align: center;
	line-height: 1.4em;
	font-weight: bold;
}

#footer_cta .section_body .cta .box .text {
	margin-bottom: 42px;
	padding:0px 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.13rem;
	line-height: 1.86rem;
}
#footer_cta .section_body .cta .box .notice {
	font-size: 0.8em;
}

#footer_cta .section_body .cta .box .btn span {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 80px;
	background-color: #1974FF;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 1.2rem;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .4);
	transition: opacity .3s;
	font-weight: bold;
}

#footer_cta .section_body .cta .box.catalog .btn span{
	background-color: #0C9FFF;
}

#footer_cta .section_body .cta .box .pc .btn span:before{
	content: "";
	display: block;
	position: absolute;
	margin:auto;
	top: 0;
	right: 21px;
	bottom: 0;
	width: 27px;
	height: 27px;
	border-radius: 100%;
	background-color: #F9F9F9;
}

#footer_cta .section_body .cta .box .pc .btn span:after{
	content: "";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	top: 0;
	bottom: 0;
	right: 33px;
	margin: auto;
	border-top:solid 1px #1974FF;
	border-right:solid 1px #1974FF;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#footer_cta .section_body .tel {
	margin: 60px 0 24px;
	text-align: center;
}

#footer_cta .section_body .tel a {
	color: #FFFFFF;
	font-size: 1.2rem;
	font-weight: bold;
}

#footer_cta .section_body .tel .tel_number{
	font-size: 2.8rem;
	display: block;
	font-family: Ariel;
	letter-spacing: 1.9px;
	margin: 26px auto 0;
	max-width: 471px;
	border-radius: 4px;
	height: 78px;
	line-height: 81px;
	background-color: #00245B;
}

#footer_cta .section_body .tel .tel_icon{
	width: 35px;
	height: 33px;
	display: inline-block;
}

#footer_cta .section_body .note {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

#footer_cta .section_body .note p {
	display: inline-block;
	padding: 0 .5em;
	color: #fff;
	font-size: .93rem;
}

@media screen and (max-width: 750px) {
	#footer_cta {
		padding: 11vw 0 8vw;
	}

	#footer_cta .inner {
		padding: 0;
	}

	#footer_cta .section_header h2 {
		margin-bottom: 10vw;
		font-size: 1.6rem;
		line-height: 1.625em;
	}

	#footer_cta .section_body .cta .box {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-direction: column;
		flex-direction: column;
		width: 50%;
		height: 57.3vw;
		padding: 0 3vw;
		background: no-repeat center center / cover;
	}

	#footer_cta .section_body .cta .box.catalog {
		background-image: url(../img/image/cta_bg_sp_01.jpg);
	}

	#footer_cta .section_body .cta .box.visitor {
		background-image: url(../img/image/cta_bg_sp_02.jpg);
	}

	#footer_cta .section_body .cta .box .text {
		width: 100%;
		margin: 16vw 0 2.66vw;
		padding: 0px;
		font-size: .66rem;
		line-height: 1.8em;
	}

	#footer_cta .section_body .cta .box.visitor .text {
		text-align: center;
	}

	#footer_cta .section_body .cta .box .btn span {
		height: 12vw;
		font-size: .86rem;
	}

	#footer_cta .section_body .cta .box.catalog span {
		background-color: #0C87FF;
	}

	#footer_cta .section_body .cta .box.visitor span {
		background-color: #0063FA;
	}

	#footer_cta .section_body .tel {
		margin: 5.2vw 0;
		padding: 4vw;
	}

	#footer_cta .section_body .tel a {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		height: 17.2vw;
		color: #FFFFFF;
		font-family: Arial;
		font-size: 1.93rem;
		border-radius: 5px;
		background: #00245B url(../img/ico_tel.png) no-repeat left 6vw center / 6vw 6vw;
	}

	#footer_cta .section_body .note {
		display: table;
		width: auto;
		margin: 0 auto;
		text-align: left;
	}

	#footer_cta .section_body .note p {
		display: block;
		padding: 0;
		font-size: .8rem;
	}

	#footer_cta .section_body .note p .hour {
		font-size: 1.06rem;
	}

	#footer_cta .section_body .note .tail {
		font-size: .66rem;
	}
}


/* footer_bottom */
#footer_bottom {
	padding: 100px 0;
}

#footer_bottom .section_body .company {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 80px;
}

#footer_bottom .section_body .company .detail {
	width: 50%;
}

#footer_bottom .section_body .company .detail .logo {
	width: 140px;
	margin-bottom: 12px;
}

#footer_bottom .section_body .company .detail p {
	font-size: .86rem;
	line-height: 2em;
	font-weight: bold;
}

#footer_bottom .section_body .company .banner{
	margin-top: 25px;
}

#footer_bottom .section_body .company .contents {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 50%;
	margin-bottom: -40px;
}

#footer_bottom .section_body .company .contents .list {
	width: 50%;
	margin-bottom: 40px;
	padding-right: 20px;
}

#footer_bottom .section_body .company .contents .list dt {
	margin-bottom: 10px;
	font-size: .86rem;
	font-weight: 500;
}

#footer_bottom .section_body .company .contents .list dd {
	font-size: .73rem;
	line-height: 2em;
}

#footer_bottom .section_body .company .contents .list a {
	transition: color .3s;
}

#footer_bottom .section_body .company .contents .list a:hover {
	color: #1974FF;
}

#footer_bottom .section_body .banner .list {
	margin-bottom: -20px;
}

#footer_bottom .section_body .banner .list li {
	width: 300px;
	margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
	#footer_bottom {
		padding: 8vw 0 16vw;
	}

	#footer_bottom .section_body {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	#footer_bottom .section_body .company {
		margin-bottom: 0;
	}

	#footer_bottom .section_body .company .detail {
		width: 100%;
		margin-bottom: 21.6vw;
	}
	#footer_bottom .section_body .company .detail p{
		font-weight: normal;
	}
	#footer_bottom .section_body .company .detail .logo {
		width: 37.2vw;
		margin-bottom: 4vw;
	}

	#footer_bottom .section_body .company .contents {
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 100%;
		margin-bottom: -9.2vw;
	}

	#footer_bottom .section_body .company .contents .list {
		margin-bottom: 9.2vw;
		padding-right: 0;
	}

	#footer_bottom .section_body .company .contents .list:nth-child(even) {
		width: 30%;
	}

	#footer_bottom .section_body .company .contents .list dt {
		margin-bottom: 2vw;
	}

	#footer_bottom .section_body .banner {
		margin-bottom: 13.6vw;
	}

	#footer_bottom .section_body .banner .list {
		margin-bottom: -4.8vw;
	}

	#footer_bottom .section_body .banner .list li {
		width: 80vw;
		margin: 0 auto 4.8vw;
	}
}

/* footer */
#footer .copyright {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 60px;
	background-color: #00245B;
}

#footer .copyright small {
	color: #FFFFFF;
	font-size: .73rem;
}

@media screen and (max-width: 750px) {
	#footer {
		padding-bottom: 17.6vw;
	}

	#footer .copyright {
		height: 8vw;
	}
}


/* fixed_navi */
@media screen and (max-width: 750px) {
	#fixed_navi {
		position: fixed;
		bottom: 0;
		z-index: 1000;
		left: 0;
		width: 100%;
	}

	#fixed_navi .menu {
		display: -webkit-flex;
		display: flex;
	}

	#fixed_navi .menu li {
		-webkit-flex-grow: 1;
		flex-grow: 1;
		width: 33.3%;
	}

	#fixed_navi .menu li a {
		display: block;
		height: 18vw;
		padding-top: 10vw;
		color: #fff;
		font-size: .86rem;
		text-align: center;
		background-size: 5vw auto;
		background: no-repeat center top 3.5vw;
	}

	#fixed_navi .menu li.tel a {
		background-color: #00245B;
		background-image: url(../img/fixed_cta_ico_tel.png);
	}

	#fixed_navi .menu li.catalog a {
		background-color: #0C87FF;
		background-image: url(../img/fixed_cta_ico_catalog.png);
	}

	#fixed_navi .menu li.visitor a {
		background-color: #0063FA;
		background-image: url(../img/fixed_cta_ico_visitor.png);
	}
}

@media screen and (max-width: 320px) {
	#footer_cta .section_body .cta .box.visitor .text {
		min-height: 5.2em;
	}
}

#breadcrumb {
	border-bottom: 1px solid #D8D8D8
}

#breadcrumb ul {
	width: 100%;
	font-size: 12px;
}

#breadcrumb li {
	display: inline-block;
	color: #666666;
	line-height: 37px;
	font-weight: 100;
}

#breadcrumb li + li:before {
	content: ">";
	margin-left: 1em;
	margin-right: 1em;
	display: inline-block;
}

#breadcrumb li a {
	color: inherit;
	font-size: inherit;
}
.error404 .article_body {
	text-align: center;
}

.image404 {
	width: 315px;
	margin:15px auto;
}

.goto {
	position: fixed;
	right: 20px;
	bottom: 50px;
	z-index: 100;
	width: 65px;
	height: 65px;
	color: #FFFFFF;
	font-size: 0.5rem;
	line-height: 80px;
	text-align: center;
	border-radius: 100%;
	background-color: #00245b;
	box-shadow: 0 5px 10px rgba(1, 37, 89 , 0.2);
}

.goto:before , .goto:after {
	content: "　";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 1.3em;
	height: 1.3em;
	border-top: solid 4px #FFFFFF;
}

.goto:before{
	-webkit-transform: rotate(50deg);
	-moz-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	-o-transform: rotate(50deg);
	transform: rotate(50deg);
}
.goto:after{
	-webkit-transform: rotate(-50deg);
	-moz-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	-o-transform: rotate(-50deg);
	transform: rotate(-50deg);
}

@media screen and (max-width: 750px) {
	#breadcrumb {
		overflow-x: scroll;
		white-space: nowrap;
	}

	#breadcrumb::-webkit-scrollbar {
		height: 0px;
	}

	.goto {
		right: 0.6rem;
		bottom: 5.5rem;
		width: 3.26rem;
		height: 3.26rem;
	}

	.goto:before,
	.goto:after {
		top: 0.35rem;
	}
}


/*検索 form*/
.label-wrap {
	position: absolute;
	top: 0;
	left: 10px;
	padding: .6rem 0;
	background: #FFF;
}

@media screen and (max-width: 750px) {
	.label-wrap {
		position: static;
		top: auto;
		left: auto;
		padding: 0;
		width: 100%;
		background: transparent;
	}
}

.label-wrap.open:hover,
.label-wrap.open:before,
.label-wrap.open:after{
	content: none;
}

.label {
	position: relative;
	border-radius: 50px;
	padding: 0.4em 0.7em 0.4em 0.9em;
	font-size: 17px;
	background-color: transparent;
	display: flex;
	transition: background-color .3s;
}

.label.open {
	background-color: #fff;
	border: 1px solid #2D2D2D;
	width: 285px;
	height: 23px;
}

@media screen and (max-width: 750px) {
	.label {
		width: 95%;
		padding: 0.3em 0 0.4em 0.9em;
		background-color: #fff;
		/*border: 1px solid #2D2D2D;*/
		border: 1px solid #FFF;
		height: 20px;
	}
	.label.open {
		width: 95%;
		height: 20px;
	}
}

@media screen and (max-width: 320px) {
	.label {
		padding: 0.3em 0 0.2em 0.9em;
		height: 19px;
	}
}

.input {
	border: 0;
	outline: 0;
	background: none;
	font: inherit;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	font-family: Avenir, sans-serif;
	width: 0;
	font-size: 13px;
	transition: width .3s;
	max-width: 257px;
	tranform-origin: center right;
}
.label.open .input {
	width: 300px;
	position: relative;
	top: 1px;
	line-height: 1.2;
	background-color: #fff;
}

.input::-webkit-input-placeholder {
	position: relative;
	top: 1px;
	left: 4px;
	font-size: 13px;
	color: #C2C2C2;
}

@media screen and (max-width: 750px) {
	.input {
		max-width: 89%;
		width: 89%;
		position: relative;
		top: 0;
		line-height: 1;
		font-size: 16px;
		transform: scale(0.8);
		left: -30px;
	}
	.label.open .input {
		top: 0;
		width: 89%;
		line-height: 1;
	}
	.input::-webkit-input-placeholder {
		top: 4px;
		left: 4px;
		font-size: 15px;
	}
	.label.open .input::-webkit-input-placeholder {
		top: 4px;
		left: 4px;
	}
}

.button {
	position: relative;
	top: 1px;
	pointer-events: none;
	background: none;
	border: 0;
	outline: 0;
	padding: 4px;
	/*left: 19px;*/
	width: 24px;
	height: 24px;
	margin-right: 4px;
	color: white;
	transition: color .3s;
	cursor: pointer;
	z-index: 1000;
}
@media screen and (max-width: 750px) {
	.button {
		top: -2px;
		width: 25px;
		height: 25px;
	}
}
@media screen and (max-width: 320px) {
	.button {
		top: -2px;
		width: 23px;
		height: 22px;
	}
}


.button:hover {
	color:#5d5a9f;
}
.label.open .button {
	pointer-events: auto;
}

/*検索結果*/
.search-results-box {
	display: table;
	margin: 0 auto 3rem;
	font-size: 12px;
	text-align: center;
}

@media screen and (max-width: 750px) {
	.search-results-box {
		display: table;
		margin: 3rem auto 2rem;
	}
}

.search-results-heading {
	color: #202020;
	font-weight: bold;
	font-size: 22px;
}
.search-results-box .num {
	display: block;
	padding-top: .5rem;
	font-size: 11px;
}

.search-results-box .num span {
	color: #1974FF;
	font-size: 12px;
	font-weight: bold;
	padding-right: .4rem;
}

.search-description {
	display: table;
	margin: 0 auto 2.5rem;
	text-align: center;
}

.search-no-results #list_mv {
	display: none;
}

.search-results .pagination {
	display: table;
	margin: 4rem auto;
}


/*11*/
@media only screen
and (device-width : 375px)
and (device-height : 812px)
and (-webkit-device-pixel-ratio : 3) {
	#fixed_navi .menu li a {
		height: 19vw;
		padding-top: 7.5vw;
		background: no-repeat center top 2.7vw;
		font-size: .8rem;
	}
	#g_navi .menu li:first-child {
		padding-top: 4.6rem;
	}

	.gnavi_cta {
		margin-top: 1.5rem;
	}
}



/*8*/
@media only screen
and (device-width : 375px)
and (device-height : 667px)
and (-webkit-device-pixel-ratio : 2) {
	#g_navi .menu li:first-child {
		padding-top: 3.5rem;
	}

	#g_navi .menu li a {
		padding: 0.4rem 0;
	}
	#g_navi .menu #search-3 {
		height: 50px;
		padding: .6rem;
	}
	.gnavi_cta {
		margin-top: 1rem;
	}
	.label {
		padding: 0.3em 0 0.3em 0.9em;
		height: 18px;
	}
	.button {
		top: -2px;
		width: 23px;
		height: 22px;
	}
	#g_navi .close_btn {
		margin-top: 1rem;
	}
	.gnavi_cta .note {
		margin: .5rem auto 0;
		font-size: 10px;
		line-height: 1.4;
	}
}

/*8plus*/
@media only screen
and (device-width : 414px)
and (device-height : 736px)
and (-webkit-device-pixel-ratio : 3) {
	#g_navi .menu li:first-child {
		padding-top: 4.8rem;
	}

	#g_navi .menu li a {
		padding: 0.4rem 0;
	}
	#g_navi .menu #search-3 {
		height: 58px;
	}
	.gnavi_cta {
		margin-top: 1rem;
	}
	.label {
		padding: 0.3em 0 0.3em 0.9em;
		height: 18px;
	}
	.button {
		top: -2px;
		width: 23px;
		height: 22px;
	}
	#g_navi .close_btn {
		margin-top: 1rem;
	}
}
